RubyGems Navigation menu

superfeedr-em-mysql 0.4.1

Async MySQL client API for Ruby/EventMachine

版本列表:

  1. 0.4.1 - November 02, 2009 (8.5 KB)
  2. 0.4.0 - November 02, 2009 (8.5 KB)

Runtime 依赖关系 (2):

  • eventmachine >= 0.12.9
  • mysqlplus >= 0.1.1
  • 所有者:

    作者:

    • Aman Gupta

    SHA 256 checksum:

    956c4ffc6430759c281bbe88b920a9320b53e3d0f3e53aa7ae373af0e49566f4

    下载总次数 7,165

    这个版本 4,129

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: